<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="51229eaf-0d28-4a74-a38e-c7f9a4374395" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75159446-dc58-4944-98f4-87f2286d6ce3" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f8175832-cedb-ebf1-3258-17f8dbcef1eb-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="580151be-f3f1-4c91-8eee-5b8620b9e1a8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe - Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ebf1cedb-5832-f817-dbce-f1eb325817f8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - Bars Right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f8175832-cedb-ebf1-c2c3-24ed325817f8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe - Pix Bar 3 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ebf1cedb-5832-f817-a82a-8765f350b71d-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC 506B Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="984ab992-a5b4-47c9-8f58-df80362db16b" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="31" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5c6eaa7f-01b4-4bf5-9b76-1d717c34b7f9" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="30" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar (1) - BAC506B ProPar (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0bd5047f-e9ad-4301-7f04-d50bade90143-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0bd5047f-047f-0bd5-7f04-d50b7f04d50b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash Out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="274dce9a-73a4-4f54-a5f8-c4a33acc94bb" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="33" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht - Arri (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="89cbd638-00f0-2b7a-f1aa-80b9bf18c01f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1) - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d81f019b-0ca0-7e4f-84c1-758939a8d42b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stufenlinse Dach (2) - Arri (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="36f5455d-64bf-3ac2-d3a7-98a8b7e25ea0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri (1) - Arri (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="13efe319-adbe-3223-5b82-af4d7aa89268-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht - Arri (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="52a7f333-97cf-2b23-9a7c-11ace07c64d1-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC 506B Gruppe - Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="73f482d8-a8ba-158f-d882-f473baa88f15-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris - Fresnels Group" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="96c3a750-82d8-73f4-6398-e0d650a7c396-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (1) - EYE-7 RGBW Zoom (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="30bb9d5c-07eb-8020-5c9d-bb30eb072080-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="30bb9d5c-9d5c-30bb-5c9d-bb305c9dbb30-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2dc55c2e-99ab-448b-9e37-4bc95f6c2ec6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes">
      <TreeItem Name="SelectedTimecode">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="0.1 dalli = Natalie Orte" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4aaf5ed2-4351-4813-a487-e2944abf7543" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>